<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.20.5.final using JasperReports Library version 5.5.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="proj_projekt" pageWidth="595" pageHeight="842" columnWidth="525" leftMargin="56" rightMargin="14" topMargin="0" bottomMargin="0" isSummaryWithPageHeaderAndFooter="true" uuid="1dd34725-ce72-4e50-95f3-bd697bc0af3c">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.5026296018031553"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="276"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="P_BEZEICHNUNG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_PROJEKTNUMMER" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ABNR" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ZIELTERMIN" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_BELEGDATUM" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_LIEFERART" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KUNDE_UID" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KOPFTEXT" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KUNDE_ADRESSBLOCK" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_BRIEFANREDE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MANDANTADRESSE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_SUMMARY" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_LOGO_IMAGE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_LOGO_SUBREPORT" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_FUSSZEILEN_SUBREPORT" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KOSTENSTELLE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANSPRECHPARTNEREMAIL" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANSPRECHPARTNERTELEFON" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANSPRECHPARTNERFAX" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KOPIE_NUMMER" class="java.lang.Integer" isForPrompting="false"/>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="P_KATEGORIE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_TITEL" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_OHNEPOSITION" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[Positionsdruck:
0 ... mit Position
1 ... ohne Position]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_MITLOGO" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[Logodruck:
0 ... Ohne Logo
1 ... Mit Logo]]></parameterDescription>
	</parameter>
	<parameter name="P_ERLEDIGUNGSDATUM" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANSPRECHPARTNER" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANSPRECHPARTNERHANDY" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANSPRECHPARTNERDW" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_WAHRSCHEINLICHKEIT" class="java.lang.Integer" isForPrompting="false"/>
	<parameter name="P_UMSATZGEPLANT" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_PARTNERKLASSE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_BRANCHE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_BEREICH" class="java.lang.String"/>
	<parameter name="P_SUBREPORT_TECHNIKER" class="java.lang.Object"/>
	<parameter name="P_SUBREPORT_VATERPROJEKTE" class="java.lang.Object" isForPrompting="false"/>
	<parameter name="P_SUBREPORT_KINDPROJEKTE" class="java.lang.Object" isForPrompting="false"/>
	<parameter name="P_BEREICH_ID" class="java.lang.Integer">
		<parameterDescription><![CDATA[Die Bereich_I_ID passend zum Bereich in dem sich das Projekt befindet]]></parameterDescription>
	</parameter>
	<parameter name="P_PROJEKT_ID" class="java.lang.Integer">
		<parameterDescription><![CDATA[Die I_ID des Projekts]]></parameterDescription>
	</parameter>
	<parameter name="P_VKFORTSCHRITT_BEZEICHNUNG" class="java.lang.String"/>
	<parameter name="P_VKFORTSCHRITT" class="java.lang.String"/>
	<parameter name="P_DAUER" class="java.lang.Double"/>
	<parameter name="P_REALISIERUNG" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_NACHFOLGEPROJEKT" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_VORGAENGERPROJEKTE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<parameter name="P_SQLEXEC" class="com.lp.server.util.ReportSqlExecutor">
		<parameterDescription><![CDATA[Ausführung von SQL Befehlen über die ReportConnectionUrl]]></parameterDescription>
	</parameter>
	<parameter name="P_SUBREPORT_BILDER" class="java.lang.Object" isForPrompting="false"/>
	<parameter name="P_ARTIKEL" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ARTIKELBEZEICHNUNG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_SUBREPORT_BLOCKCONTENT" class="com.lp.util.LPBlockContentSubreport">
		<parameterDescription><![CDATA[Subreport für BlockContent]]></parameterDescription>
	</parameter>
	<parameter name="P_SUBDIRECTORY" class="java.lang.String"/>
	<parameter name="P_MODUL" class="java.lang.String"/>
	<parameter name="MANDANT_C_NR" class="java.lang.String">
		<parameterDescription><![CDATA[Der aktuelle Mandant]]></parameterDescription>
	</parameter>
	<field name="F_POSITION" class="java.lang.Integer"/>
	<field name="F_DATUM" class="java.lang.String"/>
	<field name="F_TEXT" class="java.lang.String"/>
	<field name="F_ERZEUGER" class="java.lang.String"/>
	<field name="F_HISTORYART" class="java.lang.String"/>
	<field name="F_TITEL" class="java.lang.String"/>
	<field name="F_ROT" class="java.lang.Integer"/>
	<field name="F_GRUEN" class="java.lang.Integer"/>
	<field name="F_BLAU" class="java.lang.Integer"/>
	<field name="F_HTML" class="java.lang.Boolean"/>
	<field name="F_AENDERUNGSZEITPUNKT" class="java.util.Date"/>
	<field name="F_PERSON_AENDERN" class="java.lang.String"/>
	<field name="F_KURZZEICHEN_PERSON_AENDERN" class="java.lang.String"/>
	<field name="F_ERLEDIGUNGSGRAD" class="java.lang.Double"/>
	<field name="F_DURCHGEFUEHRT_VON" class="java.lang.String"/>
	<field name="F_SUBREPORT_BILDER" class="java.lang.Object"/>
	<field name="F_DAUER_GEPLANT" class="java.math.BigDecimal"/>
	<field name="F_DATUM_AS_TIMESTAMP" class="java.sql.Timestamp"/>
	<variable name="Zugewiesener" class="java.lang.String" resetType="None">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select c_name1nachnamefirmazeile1||' '|| coalesce(c_name2vornamefirmazeile2,'') from part_partner where i_id=("+
"select partner_i_id from pers_personal where i_id=("+
"select personal_i_id_zugewiesener from proj_projekt where i_id="+$P{P_PROJEKT_ID}+"));"
)]]></variableExpression>
	</variable>
	<variable name="Ersteller" class="java.lang.String" resetType="None">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select c_name1nachnamefirmazeile1||' '|| coalesce(c_name2vornamefirmazeile2,'') from part_partner where i_id=("+
"select partner_i_id from pers_personal where i_id=("+
"select personal_i_id_erzeuger from proj_projekt where i_id="+$P{P_PROJEKT_ID}+"));"
)]]></variableExpression>
	</variable>
	<background>
		<band height="842" splitType="Stretch">
			<subreport isUsingCache="true">
				<reportElement key="subreport-4" mode="Opaque" x="-56" y="0" width="595" height="842" forecolor="#000000" backcolor="#FFFFFF" uuid="94844852-9b24-418d-a82f-c3cfda29e1e6"/>
				<subreportParameter name="P_LOGO">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MITLOGO">
					<subreportParameterExpression><![CDATA[$P{P_MITLOGO}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_ROOT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_IMAGE">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_FUSSZEILEN_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_FUSSZEILEN_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","background.")).toURL()]]></subreportExpression>
			</subreport>
		</band>
	</background>
	<title>
		<band height="250" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="P_KOPIE_NUMMER" positionType="Float" mode="Transparent" x="265" y="121" width="109" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="468044c8-c1d2-4f70-b85a-1a42065240bd">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<printWhenExpression><![CDATA[new Boolean($P{P_KOPIE_NUMMER} != null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KOPIE_NUMMER} + ". Kopie"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="375" y="121" width="125" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ad934bed-3b7a-44d9-bec2-2c50f744aa1f">
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.element.name" value="PAGE_NUMBER"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="500" y="121" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="7fb444ba-bfd7-4b9d-b8d4-637621d0d4f8">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="MANDANTADRESSE" mode="Transparent" x="0" y="134" width="260" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="629c13f6-e971-44be-a45b-1f20ca740337"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MANDANTADRESSE}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="KUNDE_ADRESSBLOCK" mode="Transparent" x="0" y="146" width="260" height="84" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="6a172768-13fe-41e9-87d3-9f2d10a3a4d4">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KUNDE_ADRESSBLOCK}]]></textFieldExpression>
			</textField>
			<subreport>
				<reportElement key="BelegKopfDaten" x="260" y="134" width="265" height="96" uuid="2b254c30-8196-466b-8c19-99eb314eda38">
					<property name="com.jaspersoft.studio.element.name" value="BelegKopfDaten"/>
				</reportElement>
				<subreportParameter name="Belegart">
					<subreportParameterExpression><![CDATA["Projekt "+$P{P_BEREICH}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="Belegart_kbez">
					<subreportParameterExpression><![CDATA["PJ"]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.ListOfArrayDataSource(
new ArrayList(Arrays.asList(
new java.lang.Object[] { "Links4", "Nummer", $P{P_PROJEKTNUMMER}, "Datum", $P{P_BELEGDATUM} },
new java.lang.Object[] { "Linie", null, null, null, null},
new java.lang.Object[] { "Links2", "Titel", $P{P_TITEL}, null, null},
new java.lang.Object[] { "Links2", "Kategorie", $P{P_KATEGORIE}, null, null},
new java.lang.Object[] { "Links2", "Angelegt von", $V{Ersteller}, null, null},
new java.lang.Object[] { "Links2", "Zugewiesene:r", $V{Zugewiesener}, null, null},
new java.lang.Object[] { "Linie", null, null, null, null},
new java.lang.Object[] { "Links2", "Umsatz geplant", $P{P_UMSATZGEPLANT}==null?null:$P{P_UMSATZGEPLANT}.toString(), null, null},
new java.lang.Object[] { "Links2", "Zeiteinsatz geplant", $P{P_DAUER}==null?null:$P{P_DAUER}.toString(), null, null},
new java.lang.Object[] { "Links2", "Wahrscheinlichkeit", ($P{P_WAHRSCHEINLICHKEIT}==null?null:$P{P_WAHRSCHEINLICHKEIT}.toString()+" %"), null, null},
new java.lang.Object[] { "Links2", "Erledigt am", $P{P_ERLEDIGUNGSDATUM}, null, null}
) )	 ,
new String[] {"Art", "F1", "F2", "F3", "F4" })]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "belegkopfdaten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
			<subreport>
				<reportElement key="Kopftext lang" positionType="Float" x="0" y="230" width="525" height="12" isRemoveLineWhenBlank="true" uuid="7a5753e7-5a81-4de9-b61e-514dc9b377be">
					<property name="com.jaspersoft.studio.element.name" value="Kopftext lang"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<printWhenExpression><![CDATA[$P{P_KOPFTEXT}.trim().length() >= 3000]]></printWhenExpression>
				</reportElement>
				<subreportParameter name="P_TITEL">
					<subreportParameterExpression><![CDATA[$P{P_TITEL}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_KOPIE_NUMMER">
					<subreportParameterExpression><![CDATA[$P{P_KOPIE_NUMMER}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_PROJEKTNUMMER">
					<subreportParameterExpression><![CDATA[$P{P_PROJEKTNUMMER}]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.ListOfArrayDataSource(
new ArrayList(Arrays.asList(
new java.lang.Object[] { "0", ""},
new java.lang.Object[] { "1", $P{P_KOPFTEXT} }
) )	 ,
new String[] {"Nr", "Text"})]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File($P{REPORT_DIRECTORY}+"/proj_projekt_kopfzeilen.jasper").toURL()]]></subreportExpression>
			</subreport>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="KOPFTEXT" mode="Transparent" x="0" y="232" width="525" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b348a0f1-d0b8-4471-9252-0481bd99b61c">
					<printWhenExpression><![CDATA[$P{P_KOPFTEXT}.trim().length() < 3000]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KOPFTEXT}]]></textFieldExpression>
			</textField>
			<subreport>
				<reportElement key="Subreport_Grafikblock" x="0" y="247" width="525" height="2" uuid="baccd8d9-2067-4f7d-8584-d43d19529b88">
					<property name="com.jaspersoft.studio.element.name" value="Subreport_Grafikblock"/>
				</reportElement>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[$P{P_SUBREPORT_BLOCKCONTENT}]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath("Projekt", "proj_projekt_blockcontent", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
			<break>
				<reportElement positionType="Float" x="0" y="249" width="525" height="1" uuid="46725e7c-360a-49a2-9005-91659b2a47b8">
					<printWhenExpression><![CDATA[$P{P_SUBREPORT_BLOCKCONTENT}!=null ||
$P{P_KOPFTEXT}.trim().length() >= 3000]]></printWhenExpression>
				</reportElement>
			</break>
		</band>
	</title>
	<pageHeader>
		<band height="142" splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<printWhenExpression><![CDATA[new Boolean($V{PAGE_NUMBER}.intValue() > 1)]]></printWhenExpression>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="PROJEKTNUMMER" mode="Transparent" x="15" y="130" width="505" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1b426fa3-e174-4a99-bb5a-67c6f243661a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["PROJEKT NR: " + $P{P_PROJEKTNUMMER} + " - " + $P{P_TITEL}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="500" y="121" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="9f0e4713-9f4f-48e3-ac3c-e209d538ce1e">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="260" y="121" width="240" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e05d6961-f8b8-4b7a-8bb7-436f48e56ab1">
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.element.name" value="PAGE_NUMBER"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[($P{P_KOPIE_NUMMER}==null?"":$P{P_KOPIE_NUMMER} + ". Kopie / ") +
"Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="20" splitType="Stretch">
			<staticText>
				<reportElement key="Pos" mode="Transparent" x="0" y="5" width="28" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="06d4f912-6098-40d1-92dd-5b27fa1ed0c8">
					<printWhenExpression><![CDATA[new Boolean (!$P{P_OHNEPOSITION}.booleanValue())]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Pos]]></text>
			</staticText>
			<staticText>
				<reportElement key="Bezeichnung" mode="Transparent" x="30" y="5" width="301" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="435e4fff-c360-4794-b4c4-144aa60e5a15">
					<printWhenExpression><![CDATA[new Boolean (!$P{P_OHNEPOSITION}.booleanValue())]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Art / Titel / Bezeichnung]]></text>
			</staticText>
			<staticText>
				<reportElement key="Angelegt von" mode="Transparent" x="336" y="5" width="114" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="a5b8804e-fb1c-4ca8-b11f-8cd5a2beeea4">
					<printWhenExpression><![CDATA[new Boolean (!$P{P_OHNEPOSITION}.booleanValue())]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Angelegt von]]></text>
			</staticText>
			<staticText>
				<reportElement key="Datum" mode="Transparent" x="450" y="5" width="55" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="e2a755ef-8cdf-4700-9201-8edde1a1a808">
					<printWhenExpression><![CDATA[new Boolean (!$P{P_OHNEPOSITION}.booleanValue())]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Datum]]></text>
			</staticText>
			<line>
				<reportElement key="line-1" mode="Opaque" x="0" y="19" width="514" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="8c61aaca-ec15-4253-bb02-684f64c95892">
					<printWhenExpression><![CDATA[new Boolean (!$P{P_OHNEPOSITION}.booleanValue())]]></printWhenExpression>
				</reportElement>
				<graphicElement fill="Solid">
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</graphicElement>
			</line>
		</band>
	</columnHeader>
	<detail>
		<band height="27" splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<textField pattern="###000" isBlankWhenNull="true">
				<reportElement key="POSITION" mode="Transparent" x="0" y="3" width="30" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f774b39a-328f-47b6-90ae-000a52d3e533"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_POSITION}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="F_HISTORYART" mode="Transparent" x="30" y="3" width="82" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1c4b1397-fdda-4de8-a7be-e101c39d0a5f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_HISTORYART}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="F_TITEL" mode="Transparent" x="112" y="3" width="219" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="8706f891-b2bd-4b68-8905-b3597230d3ea"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_TITEL}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="ERZEUGER" mode="Transparent" x="336" y="3" width="114" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e04db9e5-fa18-4a19-9334-7cd86a72f4fc"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_ERZEUGER}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="DATUM" mode="Transparent" x="450" y="3" width="55" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="4f356fbc-9970-4532-a1e1-8e563b16bd20"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_DATUM}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="TEXT_Styled" positionType="Float" mode="Transparent" x="30" y="15" width="440" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1962dbdb-e079-4254-bebb-9132db03cb75">
					<printWhenExpression><![CDATA[!$F{F_HTML}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_TEXT}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="TEXT_Html" positionType="Float" mode="Transparent" x="30" y="15" width="475" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ffe5cabe-214b-46cf-88eb-3fc6b9f7ecf6">
					<printWhenExpression><![CDATA[$F{F_HTML}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="html">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_TEXT}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="64" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="20" splitType="Stretch">
			<subreport>
				<reportElement key="Subreport_Projekteigenschaften" positionType="Float" x="0" y="0" width="525" height="10" uuid="abbfde82-00d4-4ec7-8fe0-a003eecac75f"/>
				<subreportParameter name="P_SQLEXEC">
					<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_PROJEKT_ID">
					<subreportParameterExpression><![CDATA[$P{P_PROJEKT_ID}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_PROJEKTNUMMER">
					<subreportParameterExpression><![CDATA[$P{P_PROJEKTNUMMER}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MANDANT_C_NR">
					<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[$P{P_SQLEXEC}.subreport( "select C_DRUCKNAME, B.C_TYP, X_INHALT "
	+ " from LP_PANELBESCHREIBUNG B inner join LP_PANELDATEN D on B.I_ID = D.PANELBESCHREIBUNG_I_ID "
	+ " where C_KEY=CAST(" + $P{P_PROJEKT_ID} + " AS VARCHAR) and B.PANEL_C_NR='PROJEKTEIGENSCHAFTEN' and C_DRUCKNAME is not null "
	+ " order by I_GRIDY,I_GRIDX;",
	new String[] {"c_druckname", "c_typ", "x_inhalt"})]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath("Projekt", "proj_projekt_eigenschaften", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
			<subreport isUsingCache="true">
				<reportElement key="Projektbild" positionType="Float" x="0" y="10" width="525" height="10" isRemoveLineWhenBlank="true" uuid="7cdb7607-4659-45d3-aa15-0a8ecbf9a1f9"/>
				<dataSourceExpression><![CDATA[$P{P_SUBREPORT_BILDER}]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath("Projekt", "proj_projekt_bild", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
		</band>
	</summary>
</jasperReport>
